#footer {
    padding-top:15px;
    clear: both;
    width: 100%;
    background-color: #282f36;
}
#footerinhalt {
    color: #bcbcbc;
    width: 100%;
    max-width:1000px;
    font-family: hevetica, arial, sans-serif;
    margin: 0 auto;
}
#footerinhalt * {
    font-size:inherit;
    color:inherit;
}
#footerinhalt a:hover{
    color:#b10000;
}
/************************************************************************************************
 *** Breite >= 850 Pixel
 ************************************************************************************************/
@media screen and (min-width: 850px) {
    #footerinhalt {
        font-size: 15px;
        line-height: 180%;
    }
    #splinks ,
    #sprechts {
        border-right: 1px ridge #5d5d5d;
        border-left: 1px groove #5d5d5d;
        height: 230px;
    }
    #splinks {
        float: left;
        width: 280px;
        padding-left: 16px;
    }
    #spmitte {
        margin: 0 auto;
        text-align: center;
        padding: 0 16px 0 40px;
    }
    #sprechts {
        float: right;
        width: 229px;
        padding-right: 16px;
        text-align: right;
    }
}
/************************************************************************************************
 *** 401 Pixel <= Breite <= 849 Pixel
 ************************************************************************************************/
@media screen and (min-width: 401px) and (max-width: 849px) {
    #footerinhalt {
        font-size: 15px;
        line-height: 140%;
    }
    #splinks {
        float:left;
        width:calc(50% - 17px);
        padding-left: 16px;
        border-right: 1px ridge #5d5d5d;
    }
    #sprechts {
        float: right;
        width:calc(50% - 16px);
        padding-right: 16px;
        border:none;
        text-align: right;
    }
    #spmitte {
        clear: both;
        margin: 0 auto;
        text-align: center;
        padding: 0 1em;
    }
    #spmitte img{
        max-width:90%;
    }
}
/************************************************************************************************
 *** Breite <=400 Pixel
 ************************************************************************************************/
@media screen and (max-width: 400px) {
    #footerinhalt {
        font-size: 12px;
        line-height: 125%;
    }
    #splinks,#sprechts,#spmitte {
        width:90%;
        padding:0 0 0.75em 0;
    }
    #splinks, #sprechts {
        margin:0 auto 0.75em auto;
        border-bottom: 1px ridge #5d5d5d;
    }
    #spmitte {
        clear: both;
        margin:0 auto;
        text-align: center;
    }
    #spmitte img{
        width:100%;
    }
}